Bug 69886 - RFE: please add MPlayer to the distro
Summary: RFE: please add MPlayer to the distro
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: distribution   
(Show other bugs)
Version: limbo
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 23:10 UTC by matteo porta
Modified: 2015-01-07 23:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 23:10:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matteo porta 2002-07-25 23:10:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
please add MPlayer to the distro! xine cannot play some .avi files while mplayer
does, see http://www.mplayerhq.hu/homepage/news.html
(also add some cool skin and fonts, available in the download page)
please note that  you don't need the (illegal) win32 codecs to be able to play
divx movies.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
	

Additional info:

Comment 1 Bill Nottingham 2002-07-29 04:05:47 UTC
Not going to happen, at least for this release. Deferred for later releases.


Note You need to log in before you can comment on or make changes to this bug.